* Missing code

	* Process launching
	      3 g_shell_quote
	      1 g_shell_unquote

---------------------------------------------------------------------- 

* Should implement, for better performance:
 
Macros:
      6 G_UNLIKELY
      4 G_LIKELY

* Unimplemented, not supported currently:

	(none as yet.)

* Dead Code

	The GMainLoop code was no longer in use in Mono.

* Windows implementations needed

  Directory, File manipulation:

       g_dir_open, g_dir_close, g_dir_read_name

  We're missing a native windows implementation. The unix one is in place.

     * Information retrieval
      1 g_win32_getlocale
	
